source = ~/.config/hypr/Monitors.conf
source = ~/.config/hypr/Programs.conf
source = ~/.config/hypr/ENV.conf
source = ~/.config/hypr/AutoStart.conf
source = ~/.config/hypr/Permissions.conf
source = ~/.config/hypr/Apparence.conf
source = ~/.config/hypr/Input.conf
source = ~/.config/hypr/Keybinds.conf
source = ~/.config/hypr/Workspaces.conf
